[submodule "Drivers/STM32H7_HAL"]
	path = Drivers/STM32H7_HAL
	url = git@epagris.com:epagris/STM32H7_HAL.git
[submodule "Modules/embfmt"]
	path = Modules/embfmt
	url = git@epagris.com:epagris/embfmt.git
[submodule "Modules/lwip"]
	path = Modules/lwip
	url = https://github.com/lwip-tcpip/lwip.git
